MERGELIB(1)

NAME
mergelib - merge one library into another

SYNOPSIS
mergelib to-library from-library [object-filename-prefix]

DESCRIPTION
The mergelib program merges objects from one library into another. The names of object files in from-library will be prefixed by object-filename-prefix ("_" by default) to avoid name clashes. The merged library will be left in to-library.

AUTHOR
Jim Fulton wrote the mergelib program for the X Consortium.

Colin Watson wrote this manual page, originally for the Debian Project.